Public Class frmLines

  Private Sub btnDetermine_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnDetermine.Click
    Dim actor As String = ""
    Select Case lstLines.Text.Substring(0, 1)
      Case "1", "2"
        actor = "Marlon Brando"
      Case "3", "4"
        actor = "Humphrey Bogart"
      Case "5", "6"
        actor = "Harrison Ford"
      Case "7"
        actor = "Leonardo DiCaprio"
      Case "8"
        actor = "Roy Scheider"
    End Select
    txtActor.text = actor
  End Sub

End Class
